// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');
@import "~@fortawesome/fontawesome-free/scss/fontawesome";
@import "~@fortawesome/fontawesome-free/scss/solid";
@import "~@fortawesome/fontawesome-free/scss/regular";
@import "~@fortawesome/fontawesome-free/scss/brands";

// Variables
@import 'variables';

// Bootstrap
@import '~bootstrap/scss/bootstrap';
html, body {
    height: 100%;
}
#main {
    min-height: 100%;
    margin-bottom: -100px;
    padding-bottom: 120px;
}
body {
    padding-top: 5rem;
}
.starter-template {
    padding: 3rem 1.5rem;
    text-align: center;
}
.wallets-table{
    margin-right: 5px;
    th, td{
        padding: 0.5rem;
    }
}
.footer{
    height: 100px;
    padding: 1.5em 0;
    background-color: #343a40 !important;
}
%toasted-shared {
    border-radius: 2px;
    min-height: 38px;
    line-height: 1.1em;
    background-color: #353535;
    padding: 0 20px;
    font-size: 15px;
    font-weight: 300;
    color: #fff;
    box-shadow: 0 1px 3px rgba(0,0,0,.12), 0 1px 2px rgba(0,0,0,.24);
}
.toasted{
    &.toasted-status-success{
        @extend %toasted-shared;
        background-color: #28a745;
    }
    &.toasted-status-primary{
        @extend %toasted-shared;
        background-color: #007bff;
    }
    &.toasted-status-error{
        @extend %toasted-shared;
        background-color: #dc3545;
    }
}
.home-top__image{
    padding-bottom: 1rem;
    width: 100%;
}
.stats-row{
    justify-content: space-between;
    .col{
        flex-grow: 1;
    }
    .col:nth-of-type(3){
        flex-grow: 2;
    }
}
